/*--------------------fonts------------------------------*/

@font-face {
 font-family: 'ProximaNova-Black';
 src: url('../fonts/ProximaNova-Black.eot');
 src: local('O'), url('../fonts/ProximaNova-Black.woff') format('woff'), url('../fonts/ProximaNova-Black.ttf') format('truetype'), url('../fonts/ProximaNova-Black.svg') format('svg');
 font-weight: normal;
 font-style: normal;
 }   
    
@font-face {
font-family: 'ProximaNova-Light';
 src: url('../fonts/ProximaNova-Light.eot');
 src: local('O'), url('../fonts/ProximaNova-Light.woff') format('woff'), url('../fonts/ProximaNova-Light.ttf') format('truetype'), url('../fonts/ProximaNova-Light.svg') format('svg');
 font-weight: normal;
 font-style: normal; 
 }   
    
    
@font-face {
font-family: 'ProximaNova-Bold';
 src: url('../fonts/ProximaNova-Bold.eot');
 src: local('O'), url('../fonts/ProximaNova-Bold.woff') format('woff'), url('../fonts/ProximaNova-Bold.ttf') format('truetype'), url('../fonts/ProximaNova-Bold.svg') format('svg');
 font-weight: normal;
 font-style: normal; 
 }   

/*--------------------fonts------------------------------*/




/*--------------------for-all------------------------------*/
.inside {
    width: 980px;
    margin: 0 auto;
    box-sizing: border-box;
    max-width: 100%;
    padding: 0 10px;
}
.benefits .inside h2 {
        font-family: "ProximaNova-Bold", "Arial", "sans-serif";
}
html {
    font-family: "ProximaNova-Light", "Arial", "sans-serif";
    color: #220f05;
    }

.container-center {
    max-width: 960px;
    margin: 0 auto;
    position: relative;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
    }

.clearfix:after {
clear: both;
}

input {
    height: 60px;
    width: 240px;
    border: 1px solid #e8e8e8;
    padding-left: 20px;
}

.button {
    width: 260px;
    height: 60px;
    background-color: #ff8848;
    display: block;
    color: #fff;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif";
    text-decoration: none;
    font-size: 18px;
    text-align: center;
    line-height: 60px; 
    border: 1px solid #ff8848;
    transition: all 0.3s;
    padding-left: 0;
    padding-right: 0;
}

.button:hover {
    background: rgba( 0, 0, 0, 0); 
    color: #ff8848;
    border: 1px solid #ff8848;
}


.modal-title {
    font-family: "ProximaNova-Black", "Arial", "sans-serif";
    font-size: 24px;
    margin-bottom: 0;
    margin-top: 0;
}

.modal-discription {
    font-size: 16px;
    margin-bottom: 20px;
    margin-top: 0;
}

.zakaz-zvonok {
    width: 300px;
}

.zakaz-zvonok input{
    margin: 0 auto;
    margin-bottom: 20px;
}


/*--------------------for-all------------------------------*/






/*--------------------footer-header-bread------------------------------*/

.header {
    background: #3b1805;
    height: 100px;
    color: #fff;
}

.header-link{
    color: #fff !important; 
}
.wrapper {
    padding-bottom: 50px;
}
.header-link:hover{
    color: #ff8848 !important; 
}

.header .menu{
    padding-top: 20px; 
}

.footer-broun {
    padding-top: 30px;
    background: #3b1805;
    color: #fff;
    
}
.footer-broun.fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
}
.footer-broun a{
    color: #fff !important;
}

.footer-broun a:hover{
    color: #ff8848 !important; 
}

.bread {
    border-bottom: 1px solid #eaeaea;
}

.bread-link-active {
    display: inline-block;
    color: #ff8848; 
    text-decoration: none;
    transition: all 0.4s;
}

.bread-link-active:hover {
    color: #220f05; 
}

.bread-link-slash {
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    cursor: default;
    color: #bfbfbf;
}

.bread-link-no-active {
    display: inline-block;
    color: #bfbfbf;
    cursor: default;
    text-decoration: none;
}

.page-name h1{
    font-family: "ProximaNova-Black", "Arial", "sans-serif";
    font-size: 36px;
}
/*--------------------footer-header-bread------------------------------*/






/*--------------------home-----------------------*/

.screen-1 {
    background: #f5f5f5;
    height: 750px;
    padding-top: 20px;
    margin-bottom: 70px;
}

.logo {
    display: inline-block;
}

.menu-text {
    float: right;
    line-height: 60px;
}

.menu-link {
    display: inline-block;
    margin-right: 30px;
}
.menu-link ul {
    margin: 0;
}
.menu-link li {
    display: inline-block;
}
.menu-link a{
    text-transform: uppercase;
    color: #220f05;
    font-size: 14px;
    margin-right: 10px;
    text-decoration: none;
    transition: all 0.4s;
}

.menu-link a:hover{
    color: #ff8848;
}
.white .menu-link a {
    color: #fff;
}
.menu-tel {
    display: inline-block;
    margin-right: 20px;
    font-family: "ProximaNova-Black", "Arial", "sans-serif";
    font-size: 21px;
}
.menu-tel a {
    text-decoration: none;
    color: #fff;
}
.black .menu-tel a {
    color: #000
}
.menu-tel strong {
    text-decoration: none;
    font-family: "ProximaNova-Black", "Arial", "sans-serif";
    font-size: 21px;
}
.menu-tel span{
    display: inline-block;
    font-family: "ProximaNova-Light", "Arial", "sans-serif";
    font-size: 18px;
}

.menu-zvonok {
    display: inline-block;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif";
    color: #ff8848;
    cursor: pointer;
    transition: all 0.4s;
}
.menu-zvonok a {
    font-family: "ProximaNova-Bold", "Arial", "sans-serif";
    color: #ff8848;
    cursor: pointer;
    display: block;
    text-decoration: none;
}
.remodal {
    display: none;
    text-align: center;
}
.fancybox-close:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size: 25px;
  line-height: 35px;

  position: absolute;
  top: 0;
  left: 0;

  display: block;

  width: 35px;
  color: #e01827;
  content: "\00d7";
  text-align: center;
}
.fancybox-close:hover:before {
    color: #2b2e38;
}
.fancybox-close {
    background: none !important;
    right: -2px !important;
    top: -2px !important
}


.menu-zvonok:hover a{
    color: #c35c26;
}

.screen-1-text {
    margin-top: 120px;
}

.screen-1-text-little {
    font-family: "ProximaNova-Light", "Arial", "sans-serif";
    font-size: 23px;
    margin-bottom: 0;
}

.screen-1-text-little span{
    font-family: "ProximaNova-Black", "Arial", "sans-serif";
}

.screen-1-text-big {
    font-family: "ProximaNova-Black", "Arial", "sans-serif";
    font-size: 130px;
    text-transform: uppercase;
    margin-top: -20px;
    margin-left: -5px;
    margin-bottom: 0;
}


.screen-1-backround {
    position: absolute;
    top: 200px;
    left: 290px;
}

.screen-1-benefits {
    margin-top: 200px;
    position: relative;
}

.screen-1-benefits-one {
    width: 300px;
    display: inline-block;
    margin-right: 15px;
}

.benefits-one-img {
    display: inline-block;
    width: 80px;
}

.benefits-one-text {
    display: inline-block;
    width: 220px;
    font-size: 16px;
    margin-left: -20px;
    vertical-align: text-bottom;
}

.benefits-one-tittle {
    font-family: "ProximaNova-Bold", "Arial", "sans-serif";
    margin-bottom: 0;
}

.benefits-one-description {
    margin-top: 5px;
}

.production-all {
    text-align: center;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif";
}

.production-all a{
    color: #220f05;
    transition: all 0.3s;
    padding-bottom: 20px;
}

.production-all a:hover{
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);;
}

.production-one-a {
    display: inline-block;
    margin-right: 20px;
}

.production-one {
    display: inline-block;
    background: #f3f3f3;
    height: 180px;
    width: 300px;
}

.production-one img{
    height: 100%;
}

.production-one-a:last-child {
    margin-right: 0;
}

.production-one img{
    margin-top: 30px;
}

.free {
    background: #3b1805;
    height: 240px;
    margin-top: 100px;
    margin-bottom: 100px;
}

.free-text {
    max-width: 650px;
    color: #fff;
    position: relative;
    display: inline-block;
    margin-top: 25px;
}

.free-text-big {
    font-family: "ProximaNova-Black", "Arial", "sans-serif";
    font-size: 84px;
    margin: 0;
    line-height: 100px;
    text-transform: uppercase;
}

.free-text-little {
    font-family: "ProximaNova-Light", "Arial", "sans-serif";
    font-size: 18px;
    position: absolute;
    top: 98px;
    left: 350px;
}

.free-form {
    width: 300px;
    display: inline-block;
    height: 300px;
    width: 320px;
    background: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);;
    vertical-align: top;
    margin-top: -30px;
}

.free-form form{
    margin-top: 30px;
}

.free-form input{
    margin-left: 30px;
    margin-bottom: 20px;
}

.galery-tittle {
    font-family: "ProximaNova-Black", "Arial", "sans-serif";
    font-size: 48px;
    margin-bottom: 30px;
}

.galery-all {
    text-align: center;
}

.galery-one {
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.1);
    height: 210px;
    width: 300px;
    display: inline-block;
    margin: 8px;
}

.galery-one img {
    height: 100%;
    width: 300px;
}

.sertificate {
    background: #f8f8f8;
    margin-top: 70px;
    padding-top: 50px;
    padding-bottom: 50px;
}

.sertificate-tittle {
    font-family: "ProximaNova-Black", "Arial", "sans-serif";
    font-size: 48px;
    margin-bottom: 20px;
}

.sertificate-all {
    text-align: center;
}

.sertificate-one {
    display: inline-block;
    margin-left: 30px;
    margin-right: 30px;
    width: 210px;
    position: relative;
}

.sertificate-one:hover{
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);;
}

.sertificate-one img{
    width: 100%;
}

.modal-sertificate img{
    width: 100%;
}

.benefits-tittle {
    font-family: "ProximaNova-Black", "Arial", "sans-serif";
    font-size: 48px;
    margin-bottom: 20px;
    margin-top: 50px;
}

.benefits-all {
    max-width: 500px;
    margin-top: 50px;
}

.benefits-one {
    position: relative;
    margin-bottom: 20px;
    height: 100px;
}

.benefits-one::before {
    content: " ";
    display: block;
    background: #f5f5f5;
    width: 100px;
    height: 100px;
    position: absolute;
}

.benefits-text {
    position: relative;
    margin-left: 30px;
    padding-top: 20px;
}

.benefits-text-position {
    position: relative;
    margin-left: 30px;
    padding-top: 30px;
}

.benefits-img {
    position: absolute;
    top: 80px;
    right: -230px;
    z-index: -5;
}

.catalog {
    background: #3b1805;
    height: 140px;
    margin-top: 100px;
}

.catalog-text {
    max-width: 750px;
    color: #fff;
    position: relative;
    display: inline-block;
}

.catalog-text-big {
    font-family: "ProximaNova-Black", "Arial", "sans-serif";
    font-size: 42px;
    margin-top: 30px;
    margin-bottom: 0;
    text-transform: uppercase;
}

.catalog-text-little {
    font-family: "ProximaNova-Light", "Arial", "sans-serif";
    font-size: 18px;
    margin-top: 0;
}

.catalog-button {
    display: inline-block;
    margin-left: 30px;
    vertical-align: top;
    margin-top: 40px;
}

.footer {
    margin-top: 40px;;
}

.footer-link {
    display: inline-block;
    max-width: 200px;
    margin-left: 50px;
    vertical-align: top;
}
.footer-link li {
    list-style-type: none;
}
.footer-link ul,
.footer-link li {
    margin-left: 0;
    padding-left: 0;
}

.footer-link a{
    display: block;
    color: #220f05;
    margin-bottom: 5px;
    text-decoration: none;
    transition: all 0.4s;
}

.footer-link a:hover{
    color: #ff8848;
}

.footer-manager {
    display: inline-block;
    width: 200px;
    margin-left: 60px;
    vertical-align: top;
    margin-top: -5px;
}

.footer-tel {
    display: inline-block;
    max-width: 200px;
    margin-left: 10px;
    vertical-align: top;
    margin-top: -5px;
    float: right;
}

.footer-tel-tittle {
    font-family: "ProximaNova-Bold", "Arial", "sans-serif";
}

.footer-manager-tittle {
    font-family: "ProximaNova-Bold", "Arial", "sans-serif";
    margin-bottom: 0px
}

.footer-manager p{
    margin-bottom: 0px;
    margin-top: 5px
}

.footer-tel p{
    margin-bottom: 0px;
    margin-top: 5px
}

.footer-black {
    background: #2c1103;
    color: #fff;
    margin-top: 15px;
}

.copyright {
    float: left;
}

.designwork {
    float: right;
}

.designwork a{
    color: #fff;
    text-decoration: none;
    font-family: "ProximaNova-Black", "Arial", "sans-serif";
    transition: all 0.4s;
}

.designwork a:hover{
    color: #ff8848;
}

/*--------------------home-----------------------*/





/*--------------------catalog-----------------------*/

.page-production {
    text-align: center;
}

.page-production-one {
    width: 300px;
    min-height: 280px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
    padding-top: 20px;
    text-align: center;
    transition: all 0.3s;
    display: inline-block;
    margin-left: 8px;
    margin-right: 8px;
    margin-bottom: 30px;
    text-decoration: none;
    color: #220f05;
    vertical-align: top;
}

.page-production-one:hover {
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
    color: #ff8848;
}

.page-production-img {
    width: 260px;
    height: 200px;
    margin: 0 auto;
    overflow: hidden;
}

.page-production-img img{
    width: 100%;
}

.page-production-one p{
   margin-top: 20px;
}

/*--------------------catalog-----------------------*/




/*--------------------technical-----------------------*/

.technical-all h2{
    font-size: 18px;
}

.technical-one {
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
}

.technical-text-hidden {
    font-family: "ProximaNova-Black", "Arial", "sans-serif";
    color: #fff;
    margin-top: -30px;
    text-align: center;
    margin-left: -20px;
}

.technical-text {
    color: #797979;
    text-align: center;
    font-size: 14px;
}

/*--------------------technical-----------------------*/






/*--------------------contact-----------------------*/

.contact-text {
    max-width: 470px;
    display: inline-block;
    padding-bottom: 30px;
}
.contact-text h1 {
    font-size: 16px;
}
.contact-tel {
    margin-top: 20px;
}
.contact-text div[itemprop="address"] {
    margin-bottom: 12px;
    margin-top: 12px;
}
.contact-text a {
    color: #000
}
.contact-text .contact-tel {
    margin-top: 4px;
}
.contact-tel p {
    margin-top: 5px;
    margin-bottom: 5px;
}

.contact-tel span {
    font-family: "ProximaNova-Bold", "Arial", "sans-serif";
}

.contact-manager span {
    font-family: "ProximaNova-Bold", "Arial", "sans-serif";
}

.contact-manager {
    margin-top: 20px;
}

.contact-manager p {
    margin-top: 5px;
    margin-bottom: 5px;
}

.contact-manager-bold {
    font-family: "ProximaNova-Bold", "Arial", "sans-serif";
}

.contact-form-big {
    width: 300px;
    display: inline-block;
    height: 340px;
    width: 380px;
    background: #3b1805;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);;
    vertical-align: top;
    margin-top: -60px;
    margin-left: 100px;
}


.contact-form-tittle {
    font-family: "ProximaNova-Black", "Arial", "sans-serif";
    color: #fff;
    font-size: 30px;
    text-align: center;
    margin-bottom: 0;
}

.contact-form-description {
    font-family: "ProximaNova-Light", "Arial", "sans-serif";
    color: #fff;
    font-size: 16px;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 0;
    
}


.contact-form {
    width: 300px;
    display: block;
    height: 300px;
    width: 320px;
    background: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);;
    vertical-align: top;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    
}

.contact-form form{
    padding-top: 30px;
}

.contact-form input{
    margin-left: 30px;
    margin-bottom: 20px;
}


.contact-map {
    position: relative;
    z-index: -5;
}

/*--------------------contact-----------------------*/



/*--------------------card-----------------------*/

#gallery {
    display: inline-block;
    width: 550px;
    margin-right: 15px;
}

.gallery-photos {
    width: 550px;
    height: 400px;
    background: red;
}
.gallery-thumbs {
    margin-top: 5px;
}
.gallery-thumbs .slick-track > div {
    width: 25%;
    border: 2px solid #fff
}
.gallery-thumbs .slick-track > div.slick-current {
    border-color: #ff8848
}
.gallery-thumbs .slick-list {
    padding: 0;
}
.gallery-thumbs div img {
    max-width: 100%;
}
.card-info {
    display: inline-block;
    max-width: 380px;  
    margin-left: 10px;
    vertical-align: top;
}

.card-info h1{
    font-size: 24px;
    font-family: "ProximaNova-Black", "Arial", "sans-serif";
    margin-top: -5px;
}

.card-description {
    font-size: 16px;
    margin-top: 0;
}

.card-sale {
    height: 180px;
    width: 380px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    margin-bottom: 20px;
}

.card-sale span{
    font-size: 24px;
    font-family: "ProximaNova-Black", "Arial", "sans-serif";
    color: #ff8848;
    margin-right: 15px;
}

.card-sale p{
    display: block;
    height: 60px;
    margin: 0;
    border-bottom: 1px solid #ebebeb;
    line-height: 65px;
    padding-left: 20px;
}

.card-table table {
    width: 100%;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    text-align: center;
    margin-top: 50px;
}

.card-table table th{
    background: #ffede3;
    height: 50px;
    color: #ff8848;
}

.card-table table td{
    width: 14%;
    height: 50px;
    border-bottom: 1px solid #ebebeb;
}

.card-table table tr:last-child{
    width: 14%;
    height: 50px;
    display: none;
}

.card-table table tr:nth-last-child(2) td{
    border-bottom:none
}
/*--------------------card-----------------------*/
#gallery-thumbs .slick-arrow {
    display: none !important;
}
input[type="submit"] {
    cursor: pointer;
}
input[type="text"].error {
    box-shadow: 0 0 2px #ff0000;
}
.sending {
    text-align: center;
}
.sending h1 {
    font-size: 30px;
    margin-top: 80px;
    font-family: "ProximaNova-Black","Arial","sans-serif";
}
.sending h2 {
    font-size: 24px;
    margin-bottom: 10px;
}
.sending p {
    margin-top: 0;
    font-size: 16px;
}
.toggle-menu {
    display: inline-block;
    vertical-align: middle;
    width: 36px;
    display: none;
    cursor: pointer;
}
.toggle-menu span {
    display: block;
    height: 3px;
    border-radius: 2px;
    margin-bottom: 3px;
    background: #ff8848;
}

#mobile-nav {
    position: fixed;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff;
    box-shadow: 0 2px 2px #666;
    z-index: 10;
    width: 260px;
    left: -260px;
    background: #220f05;
    transition: all 0.3s ease 0s;
}
#mobile-nav.open {
    left: 0;
    transition: all 0.3s ease 0s;
}
#mobile-nav > div {
    padding: 20px 30px;
}
#mobile-nav > div li {
    display: block;
    
}
#mobile-nav > div ul {
    padding-left: 0;
}
#mobile-nav > div li a {
    display: block;
    padding: 10px 0;
    color: #fff;
    text-decoration: none;
}
#mobile-nav > div .menu-tel,
#mobile-nav > div .menu-zvonok {
    display: block;
    padding: 10px 0;
    
}
#mobile-nav > div .menu-tel {
    color: #fff
}
#gallery,
.slick-slide img {
    max-width: 100%;
}
.bread ol li a {
    text-decoration: none;
    color: #ff8848;
}
.bread ol li a:hover {
    color: #000;
}
.bread ol li {
    display: inline-block;
}
ol {
    padding-left: 0;
}











